﻿ul.result {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

ul.result li.item {
    margin-bottom: 20px;
}

ul.result li.item .title {
    font-size: 18px;
    color: #1a0dab !important;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    width: calc(100% - 200px);
    font-weight: 600;
}

ul.result li.item a{
    color: #2b17c4 !important;
    text-decoration: none;
}

ul.result li.item a:hover{
    color: #376bf0  !important;
}
ul.result li.item a:visited{
    color: #609 !important;
}

ul.result li.item .link {
    color: #158760;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: calc(100% - 200px);
}

.no-radius {
    border-radius: 0px;
}

.box-search {
    position: relative;
    min-height: 40px;
    max-height: 40px;
    margin-bottom: 10px;
}
.box-search .search-query{
    width: 100%; 
    font-size:15px; 
    height: 50px; 
    resize: none; 
    border-right: 0px;
    padding-right: 50px;
}
.box-search .form-control,
.box-search .form-control:focus{
    box-shadow: none;
    /*border: 1px solid #ccc;*/
    z-index: 1;
}
.box-search .input-group-addon {
    border-left: 0px;
}
.box-search .addon-math,
.box-search .addon-exchange{
    background-color: #fff;
    color: #5a5a5a;
    border-left: 1px solid #cecece;
}
.box-search .addon-math{
    background-color: #fff;
    z-index: 2; 
    position: absolute; 
    top: 1px; 
    right: 80px; 
    padding: 0px;
    border: 0px;
}
.box-search .addon-line{
    line-height: 35px;
    margin: 6px 0px;
    padding: 0px 15px;
    border-left: 1px solid #cecece;
}
.box-search .addon-math .text-ct{
    margin: 0px 5px;
    font-size: 13px;
}
.box-search .addon-math .fa-caret-down{
    color: #757575;
}
.box-search .addon-math:hover,
.box-search .addon-exchange:hover{
    cursor: pointer;
}
.box-search .addon-search{
    width: 80px !important;
    color: #fff;
    background-color: #449fc8;
    border-color: #449fc8;
    cursor: pointer;
    border-top-right-radius: 4px !important;
    border-bottom-right-radius: 4px !important;
}
.box-search .addon-search img{
    height: 100%;
}
.box-search .search-math-quill{
    min-height: 45px;
    padding: 5px;
}
.pagination > li > a,
.pagination > li > span{
    margin: 0px 5px;
}
.pagination > li:first-child > a, 
.pagination > li:first-child > span{
    border-radius: 0;
}
.pagination > li:last-child > span{
    border-radius: 0;
}
.pagination .page{
    cursor: pointer;
}
.pagination .page span{
    min-width: 34px;
}
textarea{
    border-right: 0px;
}
.input-lg{
    padding: 10px 12px;
    border-right: 0px;
}

.suguest-search{
    display: none; width: 100%; background-color: #ccc; position: absolute; top: 44px; left: 0px;
}
.suguest-search ul{
    padding: 0px;
    margin: 0px;
    list-style: none;
}
.suguest-search ul li{
    padding: 5px 0px;
}

@media only screen and (max-width: 768px) {
    .box-search .form-inline {
        left: 20px;
    }

    ul.result li.item {
        margin-bottom: 10px;
        background-color: #fff;
        padding: 10px;
        box-shadow: 0px 2px 5px -1px rgba(0, 0, 0, .2);
        border-radius: 4px;
        overflow-x: auto;
    }
    ul.result li.item .title,
    ul.result li.item .link {
        width: 100%;
        font-weight: 600;
    }
    #bg-main,
    .maincontent-area{
        background-color: #f7f7f7;
    }
    .one-exercise{
        background-color: #fff;
        box-shadow: 3px 3px 3px #aaa;
    }
    .box-search .search-query{
        line-height: 30px;
        font-size: 13px !important;
    }
    .box-search .use-c-specical{
        height: 35px;
    }
    .box-search .addon-search,
    .box-search .addon-math,
    .box-search .addon-exchange
    {
        width: 40px !important;
        height: 33px;
    }
    .box-search .search-math-quill{
        min-height: 34px;
    }

    .k-widget.k-dialog.k-window #k-dialog-custom {
        padding: 5px;
    }
    .box-search .addon-math {
        text-align: center;
        top: 1px;
        right: 45px;
        border: 0px;
        height: 33px;
    }
     .box-search .addon-line{
        line-height: 22px;
        margin: 5px 0px;
        padding: 0px 10px;
        border: 0px;
    }
}
